<section class="workflows">
  <div class="workflow glass default-in" *ngFor="let workflow of workflows; let i = index">
    <div *ngIf="i % 2 == 0">
      <div class="left text">
        <h1>{{workflow.name}}</h1>
        <p>{{workflow.description}}</p>
        <a href="{{workflow.link}}" target=”_blank”><img src="{{workflow.logo}}" alt="logo"></a>
      </div>
      <div class="right image">
        <img *ngIf="workflow.img != undefined" src="{{workflow.img}}" alt="preview" loading="lazy">
      </div>
    </div>
    <div *ngIf="i % 2 == 1">
      <div class="left image">
        <img *ngIf="workflow.img != undefined" src="{{workflow.img}}" alt="preview" loading="lazy">
      </div>
      <div class="right text">
        <h1>{{workflow.name}}</h1>
        <p>{{workflow.description}}</p>
        <a href="{{workflow.link}}" target=”_blank”><img src="{{workflow.logo}}" alt="logo"></a>
      </div>
    </div>
  </div>
</section>
